Recommended update for yast2-installation

SUSE Recommended Update: Recommended update for yast2-installation
Announcement ID: SUSE-RU-2019:2100-1
Rating: moderate
References: #1047470 #1122303 #1129073 #1129375
Affected Products:
  • SUSE Linux Enterprise Server 12-SP4
  • SUSE Linux Enterprise Desktop 12-SP4

An update that has four recommended fixes can now be installed.

Description:

This update for yast2-installation fixes the following issues:

  • Ensure that installation with VNC + textmode still installs via VNC (bsc#1129073)
  • Respect Textmode=1 when installing over SSH with a DISPLAY (bsc#1047470)
  • Copying SSH keys from a privious installation into the new one: * Sets the right file permissions for the SSH deamon (bsc#1122303)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Server 12-SP4:
    zypper in -t patch SUSE-SLE-SERVER-12-SP4-2019-2100=1
  • SUSE Linux Enterprise Desktop 12-SP4:
    zypper in -t patch SUSE-SLE-DESKTOP-12-SP4-2019-2100=1

Package List:

  • SUSE Linux Enterprise Server 12-SP4 (noarch):
    • yast2-installation-3.3.0.3-4.3.1
  • SUSE Linux Enterprise Desktop 12-SP4 (noarch):
    • yast2-installation-3.3.0.3-4.3.1

References: